/* CSS menymall */

#menycontainer ul{list-style-type: none;}
#menycontainer ul li a{background: transparent url(../../../../../Camilla/Mina%20dokument/Webbdesign/Flink%20050907/Flink/web-content/symbol.gif) left center no-repeat;
padding-left: 15px; 
font: 80% Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #000000;}
#menycontainer ul li a:hover{background: transparent url(../../../../../Camilla/Mina%20dokument/Webbdesign/Flink%20050907/Flink/web-content/symbol-over.gif) left center no-repeat;}
#menycontainer ul li a#current { color: #c66; background: url("../../../../../Camilla/Mina%20dokument/Webbdesign/Flink%20050907/Flink/web-content/symbol-active.gif") no-repeat left center }h1 {font: 150% Verdana, Arial, Helvetica, sans-serif;color: #CCCCCC;}
.class { font-family: Verdana, Arial, Helvetica, sans-serif }
.class1   { color: #603; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
.class2   { color: #603; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 14px }
.class3 { color: #903; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal }
.class4           { color: #603; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal }
.class5   { color: #603; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; font-weight: normal; line-height: 14px }
.class6 { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
.class7      { color: #603; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 22px }
.class8 { color: #603; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 12px; letter-spacing: 0px }
.class9 { color: #fff; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
.class10 { color: #603; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; font-weight: normal }
.class11  { color: #999; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal }
.class12   { color: #999; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: lighter }
.class13 { color: #c99; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: lighter}
.class14 { color: #903; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
.class15 { color: #603; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 11px }
.class16  { color: #903; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
.class17 { color: #c36; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
.class18 { color: #966; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
.class19   { color: #966; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 30px }
.class20 { color: #603; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 12px }
.bakgrundsbild { background-image: url(web-content/brunvit2.gif); background-repeat: no-repeat; height: 100%; width: 100%;}
.scrollbox1 {padding: 0px; height: 125px; width:702px; border:2px none #990033; border-right:3px solid #666666; 
border-left:2px solid #999999; border-top:2px solid #999999; border-bottom:0px solid #660033; background: #F1F1EB; 
overflow: auto; overflow-x: hidden; scrollbar-face-color: #F1F1EB; scrollbar-highlight-color: #ffffff; 
scrollbar-shadow-color: #F1F1EB; scrollbar-3dlight-color: #F1F1EB;scrollbar-arrow-color: #990033;  
scrollbar-track-color: #ffffff; scrollbar-darkshadow-color: #F1F1EB; }
.scrollbox2 {padding: 0px; height: 140px; width: 500px; border: 2px none #660033; border-right:2px solid #660033; 
border-left:2px solid #cc9999; border-bottom:2px solid #660033; border-top:0px dotted #cc9999; background: #F1F1EB; 
overflow: hidden; overflow-x: hidden;
scrollbar-face-color: #F1F1EB; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #F1F1EB;
scrollbar-3dlight-color: #F1F1EB; scrollbar-arrow-color: #990033; scrollbar-track-color: #ffffff;
scrollbar-darkshadow-color: #F1F1EB; }
.scrollbox3 {padding: 0px; height: 570px; width:702px; border:2px none #990033; border-right:3px solid #666666; 
border-left:2px solid #999999; border-top:0px solid #cc9999; border-bottom:3px solid #666666; background: #F1F1EB; 
overflow: auto; overflow-x: hidden;
scrollbar-face-color: #F1F1EB; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #F1F1EB; scrollbar-3dlight-color: #F1F1EB;
scrollbar-arrow-color: #990033;  scrollbar-track-color: #ffffff; scrollbar-darkshadow-color: #F1F1EB; }
.scrollbox4 {padding: 0px; height: 200px; width: 204px; border: 0px solid #999999;
overflow: hidden; overflow-y: hidden; background-color: #F1F1EB;
scrollbar-face-color: #ffffff;  scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #cccccc; scrollbar-3dlight-color: #cccccc; 
scrollbar-arrow-color: #990033;  scrollbar-track-color: #ffffff; scrollbar-darkshadow-color: #ffffff; }
.scrollbox5 {padding: 0px; height: 190px; width: 140px; border: 0px solid #999999;
overflow-x: auto; overflow-y: hidden; background-color: #F1F1EB; margin-right: 0px;
scrollbar-face-color: #F1F1EB;  scrollbar-highlight-color: #F1F1EB;  scrollbar-shadow-color: #F1F1EB; scrollbar-3dlight-color: #F1F1EB;
scrollbar-arrow-color: #000000;  scrollbar-track-color: #F1F1EB; scrollbar-darkshadow-color: #F1F1EB; margin-bottom: 0.50em;}
.scrollbox6 {padding: 10px; height: 120px; width: 200px; 
border:0px dotted #cc9999; border-right:0px dotted #cc9999; border-left:0px dotted #cc9999; border-bottom:0px dotted #cc9999; 
border-top:0px dotted #cc9999; overflow: auto; opacity: 0.7; filter: alpha(opacity=100); background-color: #F1F1EB;
scrollbar-face-color: #F1F1EB; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #F1F1EB;
scrollbar-3dlight-color: #F1F1EB; scrollbar-arrow-color: #990033;  scrollbar-track-color: #F1F1EB; scrollbar-darkshadow-color: #ffffff; }
.scrollbox7{
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	height:auto;
	width: 200px;
	border:0px dotted #cc9999;
	border-right:0px dotted #cc9999;
	border-left:0px dotted #cc9999;
	border-bottom:0px dotted #cc9999;
	overflow: auto;
	opacity: 0.7;
	filter: alpha(opacity=80);
	background-color: #F1F1EB;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #990033;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
}
.scrollbox8{ padding: 10px; height: 110px; width: 161px; border:1px dotted #cc9999; border-right:0px dotted #cc9999; 
border-left:0px dotted #cc9999; border-bottom:0px dotted #cc9999;
overflow: auto; opacity: 0.7; filter: alpha(opacity=90); background-color: #ffffff;
scrollbar-face-color: #ffffff;  scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #ffffff; scrollbar-3dlight-color: #ffffff;
scrollbar-arrow-color: #990033; scrollbar-track-color: #ffffff; scrollbar-darkshadow-color: #ffffff; }
#container3 {background: #ffffff; height: 100px; width: 152px;}
.roundtop3 {background: #ffffff;}
.roundbottom3 {background: #ffffff;}
.r13{margin: 0 5px; height: 1px; overflow: hidden; background: #cccccc; 
border-left:1px solid #cccccc; border-right:1px solid #cccccc;}
.r23{margin: 0 3px; height: 1px; overflow: hidden; background: #ffffff; 
border-left:1px solid #cccccc; border-right:1px solid #cccccc; 
border-width: 0 2px;}
.r33{margin: 0 2px; height: 1px; overflow: hidden; background: #ffffff; 
border-left:1px solid #cccccc; border-right:1px solid #cccccc;}
.r43{margin: 0 1px; height: 2px; overflow: hidden; background: #ffffff; 
border-left:1px solid #cccccc; border-right:1px solid #cccccc;}
.content3 {padding: 6px; height: 100px; width: 152px; overflow: auto; text-align: left; 
background-color: #ffffff; scrollbar-face-color: #ffffff; 
scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #ffffff; 
scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: #993333; 
scrollbar-track-color: #ffffff; scrollbar-darkshadow-color: #ffffff; 
overflow-x: hidden; overflow-y: hidden; border-left: 1px solid #cccccc; 
border-right:1px solid #cccccc;}
#container {background:#F1F1EB; height: 150px; width: 140px;}
.roundtop {background: #F1F1EB;}
.roundbottom {background: #F1F1EB;}
.r1{margin: 0 5px; height: 1px; overflow: hidden; background: #cc9999; 
border-left:1px solid #000000; border-right:1px solid #cc9999;}
.r2{margin: 0 3px; height: 1px; overflow: hidden; background: #F1F1EB; 
border-left: 1px solid #000000; border-right:1px solid #cc9999; 
border-width: 1px;}
.r3{margin: 0 2px; height: 1px; overflow: hidden; background: #F1F1EB; 
border-left:1px solid #cc9999; border-right:1px solid #cc9999;}
.r4{margin: 1px 1px; height: 1px; overflow: hidden; background: #F1F1EB; 
border-left:1px solid #cc9999; border-right:1px solid #cc9999;}
.content {padding: 8px; height: 150px; width: 140px; overflow: auto; text-align: center; 
background-color: #F1F1EB; scrollbar-face-color: #F1F1EB; 
scrollbar-highlight-color: #F1F1EB; scrollbar-shadow-color: #F1F1EB; 
scrollbar-3dlight-color: #F1F1EB; scrollbar-arrow-color: #993333; 
scrollbar-track-color: #F1F1EB; scrollbar-darkshadow-color: #F1F1EB; 
overflow-x: hidden; border-left: 1px solid #cc9999; 
border-right:1px solid #cc9999;}	
.link {alink: text-decoration: none; color: #cc3366; avisited: text-decoration: none; 
color: #993333;}
.a:focus { text-decoration: none; color: #cc3366;}
.a:hover { color: #CC6666; border-bottom: 1px;}
.a:active { color: #cccccc;} 

/* meny */
#menycontainer{width: 180px; height: 200px; margin: 0em 0 0 1em; padding: 0; font-size: 14px;}
#meny{margin: 0; padding: 0; list-style-type: none;	font-size: 1em;}
#meny a{width: 8em; text-decoration: none;	display: block;	padding: 0.2em 1em;	
margin-bottom: 0.5em; border-bottom: 0px dotted #CC9966; border-left: 1px none;}
#meny a:link   { color: #603; background: #F1F1EB }
#meny a:visited  { color: #906; background: #F1F1EB }
#meny a:hover   { color:  #cc3366; font-weight: bold; background-color: #cc9999 }
#meny a#current { color: #906; font-weight: bold; border: 0px #F1F1EB }
